Service Desk - Feature #1357

To Display Financial Year in the Reports page.
01/10/2024 07:34 PM - Krishna Kanth A

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Hi Bhanu Sir/Praveen,
To display Financial Year in the Reports page.
Kindly refer to the attached file.

Subtasks:
Bug # 1365: [Service] - Get the Years data from the table.

Feature # 1366: [UI] - Bind the Financial years data based on the service

Closed
Closed

History

#1 - 03/10/2024 09:48 AM - Praveen kumar Bandi
- Subtask #1365 added

#2 - 03/10/2024 09:49 AM - Praveen kumar Bandi
- Subtask #1366 added

#3 - 03/10/2024 10:21 AM - Praveen kumar Bandi

- Tracker changed from Bug to Feature

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#4 - 04/10/2024 12:15 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#5 - 04/10/2024 04:07 PM - Praveen kumar Bandi
- Status changed from In Progress to Resolved

- Deployed In set to Dev Envrionment

#6 - 06/01/2025 11:21 AM - Redmine Admin

- Status changed from Resolved to Closed

Files
Reports_FinancialYear.png 70.3 KB 01/10/2024 Krishna Kanth A
